.psalmDrId h1{
	margin-top: -1px;
	color: black;
	font-size: 30px;
	font-family:"Times New Roman",Georgia,Serif;
	font-weight: bold;
	float: right;
}
.psalmTitle {
	line-height: 110%;
	color: black;
	font-size: 35px;
	font-family:"Times New Roman",Georgia,Serif;
	font-weight: bold;
	margin: 40px 0 20px 0;
}

.tx-dkm-psalmdatabase .title {
	padding-bottom: 10px;
}

.tx-dkm-psalmdatabase .title h2 {
	line-height: 110%;
	color: black;
	font-size: 24px;
	font-family:"Times New Roman",Georgia,Serif;
}

.tx-dkm-psalmdatabase .verse, .tx-dkm-psalmdatabase .title, .tx-dkm-psalmdatabase .metaComposer {
	margin-bottom: 20px;
}

.tx-dkm-psalmdatabase .title {
	vertical-align: middle;
	display: table-cell;
}

.tx-dkm-psalmdatabase .title h2{
	display: inline;
}

.InfoIcon {
	display: inline;
	cursor: pointer;
	position: relative;
	top: -6px;
	left: -5px;
}

.psalmLeftRow {
	float: left;
	margin-top: 20px;
}
.psalmRightRow {
	width: 325px;
	margin-left: 15px;
	margin-top: 20px;
	float: left;
}
.psalmDrId {
	position: relative;
	top: -3px;
}
.psalmSearchAuthor {
	float:right;
	font-style:italic
}

.tx-dkm-psalmdatabase {
	min-height: 144px;
}

.tx-dkm-psalmdatabase .ui-autocomplete-input {
	width: 385px;
	background-color: lightgray;
	padding: 5px;
	border: solid 1px black;
}

.tx-dkm-psalmdatabase .miniplayer-plugin {
	border: solid 1px;
	min-height: 160px;
	padding-bottom: 13px;
}

.miniplayer a {
	margin-left: -5px;
}

.miniplayer-plugin h1{
	width: 154px;
	color: black;
       font-size: 20px;
       font-family: Georgia,Serif;
       font-weight: normal;
       line-height: 115%;
       margin-left: 14px;
}

.miniplayer p {
	margin: 0px;
	height: 32px;

}

.tx-dkm-psalmdatabase .miniplayer {
	padding: 6px 8px;
}

.tx-dkm-psalmdatabase .minisearch-plugin {
	position: absolute;

	border: solid 1px black;
	height: 144px;;
	width: 173px;
}

.tx-dkm-psalmdatabase .miniBund {
	position: relative;
	left: -1px;
}

.minisearch-plugin #tx-dkm-miniSearch-singleview {
	margin-top:41px;
}
#tx-dkm-miniSearch-singleview {
	min-height:37px;
}

.tx-dkm-psalmdatabase #miniSearch {
	margin: 13px;
	margin-left: 7%;
	margin-right: 4%;
	width: 80%;
	background-color: lightgray;
	padding: 4px 3px;
	float: left;
}

/**
.psalmSearch {
	float: left;
	width: 25px;
	height: 25px;
	margin: 15px 0px;
	background: url(http://udvikling.dkmit.dk/typo3conf/ext/dkm_psalmdatabase/Resources/Public/Graphics/sogeknap-25px.png) no-repeat;
}
	**/

.tx-dkm-psalmdatabase .meta-plugin {
	padding-left: 0;
	list-style: none;
	border: solid 1px;
}

.tx-dkm-psalmdatabase .meta-plugin  ul {
	margin: 0 0 5px 0px;
	padding: 6px 0 0 10px;
}

.tx-dkm-psalmdatabase .meta-plugin  li {
	list-style: none;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	height: 20px;
}

.tx-dkm-psalmdatabase .DelSalmen {
	display: none;
}

.tx-dkm-psalmdatabase .PrintSalmen, .tx-dkm-psalmdatabase .DelSalmen, .tx-dkm-psalmdatabase .OmSalmen, .tx-dkm-psalmdatabase .OmForfatteren{
	cursor: pointer;
}

.tx-dkm-psalmdatabase .PrintPDF, .tx-dkm-psalmdatabase .PrintSalmen, .tx-dkm-psalmdatabase .DelSalmen, .tx-dkm-psalmdatabase .OmSalmen, .tx-dkm-psalmdatabase .OmForfatteren{
	background: url(/typo3conf/ext/dkm_psalmdatabase/Resources/Public/Graphics/sprite.png) no-repeat;
	height: 18px;
}

.tx-dkm-psalmdatabase .OmSalmen{
	background-position: 0px 1px ;
}

.tx-dkm-psalmdatabase .OmForfatteren{
	background: url(/typo3conf/ext/dkm_psalmdatabase/Resources/Public/Graphics/writter.png) no-repeat;
	background-position: -3px -2px;
}

.tx-dkm-psalmdatabase .PrintSalmen{
	background-position: 0px -45px ;
}

.tx-dkm-psalmdatabase .PrintPDF{
	background-position: 0px -66px ;
}

.tx-dkm-psalmdatabase .DelSalmen{
	background-position: 0px -88px ;
}

.tx-dkm-psalmdatabase .pil {
	background-position: 0px -108px;
	background: url(/typo3conf/ext/dkm_psalmdatabase/Resources/Public/Graphics/sprite.png) no-repeat;
	height: 18px;
}

.tx-dkm-psalmdatabase .placeholder
{
	color: #444;
}

.tx-dkm-psalmdatabase .metalink {
	width: 100%;
	padding-left: 25px;
	text-decoration: none;
	color: black;
}

.psalmModal .ui-widget-header {
	background: none;
	border: none;
}

.psalmModal.ui-corner-all,
.psalmModal.ui-corner-top,
.psalmModal.ui-corner-left,
.psalmModal.ui-corner-tl {
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -khtml-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}
.psalmModal.ui-corner-all,
.psalmModal.ui-corner-top,
.psalmModal.ui-corner-right,
.psalmModal.ui-corner-tr {
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    -khtml-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
}
.psalmModal.ui-corner-all,
.psalmModal.ui-corner-bottom,
.psalmModal.ui-corner-left,
.psalmModal.ui-corner-bl {
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -khtml-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.psalmModal.ui-corner-all,
.psalmModal.ui-corner-bottom,
.psalmModal.ui-corner-right,
.psalmModal.ui-corner-br {
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -khtml-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.psalmModal h1 {
	font-family:"Times New Roman",Georgia,Serif;
	color: black;
	font-weight: bold;
}

.psalmModal.ui-widget-content {
	background: #eeeeee;
}
.psalmModal .ui-widget-header .ui-icon {
background-image: url(http://www.folkekirken.dk/typo3conf/ext/dkm_psalmdatabase/Resources/Public/Graphics/kryds.png);
}
.psalmModal .ui-icon-closethick {
background-position: 4px 2px;
}


@media screen {
.printHeader,
	.psalmPrintFooter {
	    display: none;
	}
}
